Subject: Alternative Economy Philosophy

From: [email-masked] (Lee Butler )
Date: 07 Dec 94 13:25:39 -0500

From: Lee Butler <[email-masked]>
Date: Wed, 7 Dec 1994 13:25:39 GMT

It is amazing to me that the estemed members of this board have allowed my
personal style to become the main issue. Am I being excluded from further
postings? If I am, it just shows why nothing is working in the world. No
one is allowed to speak. The power of the word and the truth is obviously
so threatening, that few people can stand to hear the debate.

Forget who I am. Forget "envelope houses" whatever they are and simply
consider that: Until the general public demands an integrated architectural
structure with decentralized ( gravity-solar) power and utility systems
which also sustains human life even during an earthquake, tidal wave or
tornado, human beings will continue to live in fear of death from all these
things, air and water pollution,lack of nutritious food, death from fire,
drowning or being thrown from a building by wind.

I challange anyone to a debate on these basic issues. Let us stop calling
each other names and debate the politics of energy. It takes investors to
finance the construction of anything given our money oriented society.
Investors are fundamental to any project statement. The investor may be a
foundation which never expects to get its money back, or it may be an
individual who does. In either case, unless someone is prepared to allow
others to earn money from their idea, the idea will not appeal top many
people. Further more, if no money exchanges hands, it reduces the level of
trust which can be established. money is trust. Trust in the value of the
concept and the image on the paper. money is saying that you dedicate your
abundance to the furtherance of the existence of whatever you are buying.

I dwell on this issue because i observe that with most people, this one
issue prevents them from seeing what I am saying. Greed, lust and avarice
abound in the world. In order to succeed, I must appeal to this evident
characteristic in others. It does not mean that I think less of others than
I do of myself, it merely means that I am not in denial.

Lee Porter Butler (christian name)
Alpha Lee Rainbow Light Cloud (inner identity ) The Bird People, Builders
of a New Dawn, Eloheim, Arc Angels, light beings, sentient point of
persepctive.

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

Alternative Economy Philosophy